» Ubuntu » Balíky

Error

two or more packages specified (libid3-tools natty)